Subject: [os2genau_digest] No. 1812
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 20 Apr 2009 00:00:42 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 19 April 2009
 Number  1812
**************************************************

Subjects for today
 
1  Re:  Adaptec SCSI Card to swap : Peter L Allen" <allenpl at tastelfibre dot com dot au>
2  Re:  Adaptec SCSI Card to swap : Peter L Allen" <allenpl at tastelfibre dot com dot au>
3   found0 : Peter L Allen" <allenpl at tastelfibre dot com dot au>
4  Re:  found0 : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sun, 19 Apr 2009 09:51:33 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:  Re:  Adaptec SCSI Card to swap

On Tue, 14 Apr 2009 08:44:24 +1000 (EST), Voytek Eymont wrote:

>
><quote who="John Angelico">
>> On Mon, 13 Apr 2009 20:49:29 +1000 (EST) Voytek Eymont wrote:
>
>>> on my system, with HP scanner, Adaptec SCSI and SCSI HD, *if* I try
>>> chkdsk during a scan, it hangs the system hard, requiring big red switch
>>> if you care to try, let me know if yours also hangs during such
>
>> I don't think I want to, but this is an all-JFS IDE-drive system here
>> anyway.
>>
>> The SCSI handles only the HP3C scanner.
>
>
>I have 2940UW2 (I think?) which can handle all three busses, where I had
>internal wide (HD), internal narrow (tape), external (via wide-to-narrow
>adapter) scanner
>

2940U2W uses  AIC78U2.ADD

AIC7870.ADD runs a variety of 2900 series cards

				allenpl

>
>
>-- 
>Voytek
>
>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 19 Apr 2009 09:57:31 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:  Re:  Adaptec SCSI Card to swap

On Mon, 13 Apr 2009 14:27:22 +1000 (AEST), John Angelico wrote:

>On Mon, 13 Apr 2009 12:29:46 +1000 (AEST) John Angelico wrote:
>
>Replying to my own post to report good news!
>
>We gave it one more try and blow me down - the thing works!
>
>>On Sun, 12 Apr 2009 21:36:54 +1000 (EST) Peter L Allen wrote:
>>>
>>Hi Peter, and thanks for the help.
>>
>>>John,
>>>
>>>AICU160.ADD would be the driver ???
>>
>>Umm, not according to Adaptec's CD and instruction booklet. But I haven't
>>really got that far as yet.
>
>However, Peter's advice is better than Adaptec's. The 7802 driver didn't
>find the card, whereas the U160 driver is doing fine.
>
>>
>>>No direct experience with the LP card but have been using 29160 cards for HD 
>and scanners for some years - run fine in 32 bit slots. No advantage over the 
>2940U2W in this application but at the time were easier and cheaper to get.
>>
>>OK. It's always worth another try.
>
>Thanks to the encouragement of the OS/2 community, persistence pays off!
>
>>
>>>My experience is that this stuff is pretty reliable in use over several machines - >all 
mine is "preowned".
>>>
>>>At the risk of the bleeding obvious - is the card REALLY seated - been there >done 
that - difference can be quite subtle.
>>
>>>Seems strange that a new card would break the boot process - 
>>
>>It's not that it breaks the boot process necessarily - I could have a
>>termination problem. Mostly the boot process doesn't see the card.  
>>
>>>BTW can't see 
>>>advantage of increasing through put as the scanner is narrow SCSI is it not?
>>
>>Yes, I suppose that's the case - an 'oldie but goodie' HP device. It comes
>>with Centronics 50pin and parallel 25pin connectors. 
>>
>>I dream wild fantasies at times <g>.
>
>Funny, I do think the card is running the scanner faster on colour scans -
>might be self-fulfilling or wishful thinking, but I am not going backwards
>to find out! The key problem of the Symbios card holding up the boot
>process is gone.

May well be if Symbios driver is flakey

					allenpl

>
>>
>>>Summarising - if the card is servicable and the MB is not wierd, could be >expected 
to work with high confidence - something like plugging in a ATA 
>>>HD for instance,
>>
>>I will give it another go - as you say "I could have SWORN I had it seated
>>right!" Had the same problem with restoring the Symbios card last night.
>>It's a pity that SCSI can be so sensitive that way.
>
>Famous last words, I think.
>
>Many thanks to all who helped, in particular, Ian and Peter.
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 19 Apr 2009 10:05:15 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:   found0

How do I clear these folders?

			Regards,

					allenpl

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sun, 19 Apr 2009 11:43:06 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  found0

Peter L Allen wrote:
> How do I clear these folders?
>
> 			Regards,
>
> 					allenpl
>
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>   
These are folder created when chkdsk has been run. Files that are not OK 
are put in these folders and in theory you could try to restore them. If 
you are happy that your system is running OK and you are not missing any 
important files, you can delete these folders. if you have a lot of 
these folders it can be a case of a disk failing.

Cheers/2

Ed.
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===